ISCSIO00D - Bug #698

00line3#ehmi 0000000 "00000000
08/14/2020 09:57 AM - I Du

Status: Closed
Priority: Normal
Assignee: Ig Du
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/13/2020

0%
0.00 hour
0.00 hour

Description

#0000 #369
http://transafer.cn:88/redmine/issues/369
Related issues:
Related to ISCS#FEP - Bug #369: libctridiglI00034--000000000000000 Closed 12/09/2019
Related to ISCSIONDN - Feature #712: 03#0-libetridig000-000000-0000-0000000... In Progress  08/19/2020

History

#1 - 08/14/2020 02:28 PM - xiangyang li
- Related to Bug #369: libctridigi 0000 34-000000000000000 added

#2 - 08/17/2020 09:45 AM - Iq Du
- File QT-ISCSI000000000 v1.0.doc added

#3 - 08/18/2020 11:25 AM - Iq Du

- File0000_20200818110847.png added

- File Snipaste _2020-08-18_10-48-58.png added
- File Snipaste_2020-08-18_10-49-53.png added
BEE SCADA EHRE CSI_ServerzEnter CSI_DispatchRequest Routine The Operation = 1PID:17524 2020-8-18 10:48:16
BEE SCADA =HEs Enter DiscreteControl Routine <ObjectCode: COMSSDTX_TVFB001_S01= <Stage: 0= <Operation: 0=PID:17524 2020-8-18 10:48:16
58 SCADA pll e Enter DiscreteCtrl RoutinePID:17524 2020-8-18 10:48:16
58 SCADA pll e Exit DiscreteControl RoutinePID:17524 2020-8-18 10:48:16
SCADA =HlRS CSI_Server:Enter CSI_DispatchRequest Routine The Operation = 1PID:17524 2020-8-18 10:49:7
SCADA ERlRE Enter DiscreteControl Routine <ObjectCode: CDMSSDTX_TVFBO01_S01=<Stage: 0=<Operation: 0=PID:17524 2020-8-18 10:49:7
SCADA =EIRE Enter DiscreteCtrl RoutinePID:17524 2020-8-18 10:49:7
SCADA E=HlRS Enter DiscreteCtrlExecute RoutinePID:17524 2020-8-18 10:49:7
SCADA ERlRE == Can't find record in CtrQueue by PointCodePID:17524 2020-8-18 10:49:7
SCADA BEIRS == Revieved 0 SELECT-0/SELECT_EXECUTE-4/ONLY_EXECUTE-5 CommandPID:17524 2020-8-18 10:49:7
SCADA E=HlRS Exit DiscreteCtrlExecute RoutinePID:17524 2020-8-18 10:49:7
SCADA fgll: ez Exit DiscreteCtr| RoutinePID:17524 2020-8-18 10:49:7
SCADA EHIES Exit DiscreteControl RoutinePID:i17524 2020-8-18 10:49:7
SCADA pr e CSI_K_SELECT:Send select command to fert PID:17524 2020-8-18 10:49:8
SCADA fgll: ez BEGIN ========================SendDisCmdToRtuPID:17524 2020-8-18 10:49:8
SCADA EHIRS SendDisCmdToRtu:  <typeil = <rtunc:3= <yknoil = <status:0= BETIPID:17524 2020-8-18 10:49:8
SCADA E=HlRS =======================ReceiveAckFromRtuPID: 17524 2020-8-18 10:49:8
SCADA fgll: ez Enter CtrlAck Routine <CtlRtuNo: 3= =CtlPointMNo: 1= =<AckStatus: 1=PID:17524 2020-8-18 10:49:8
SCADA EHIES =CtrRtuMo: 3= and =CtrPaintNo: 1=PID:17524 2020-8-18 10:49:8
SCADA E=HlRS Exit CtrlAck Routine PID:17524 2020-8-18 10:49:8
SCADA RS ReceiveAckFromRiu: <type:l=>=<rtuno:3==ykno:1=EHIPID:17524 2020-8-18 10:49:8
SCADA EHIRS C8l_Server:Enter CSI_DispatchRequest Routine The Operation = 1PID:17524 2020-8-18 10:49:9
SCADA SHIRS Enter DiscreteControl Routine <ObjectCode: COMSSDTX TVFB001_S01=<Stage: 2= <Operation: 0=PID:17524 2020-8-18 10:49:9
SCADA EHERS Enter DiscreteCtr| RoutinePID:17524 2020-8-18 10:49:9
SCADA EHIES Enter DiscreteCtriExecute RoutinePID:17524 2020-8-18 10:49:9
SCADA pr e == Revieved Following CommandPID:17524 2020-8-18 10:49:9
SCADA EHERS Exit DiscreteCtrlExecute RoutinePID:17524 2020-8-18 10:49:9
SCADA EHIES Exit DiscreteCtrl RoutinePID:17524 2020-8-18 10:49:9
SCADA E=HlRS Exit DiscreteControl RoutinePID:17524 2020-8-18 10:49:9
SCADA RS CS|_K_EXECUTE: Send execute command to fertPID:17524 2020-8-18 10:49:9
SCADA BHIRS BEGIN ======================== SendDisCmdToRtuPID:17524 2020-8-18 10:49:9
SCADA pr e SendDisCmdToRtu:  <type:2=<rtuno:3= <ykno:1 = <status:0=AHIPID:17524 2020-8-18 10:49:9
SCADA RS CheckCondition success ;PointCode is COMSSDTX_TVFBO01_SOTPID:17524 2020-8-18 10:49:9

#4 - 08/19/2020 09:41 AM - yufeng wu

- Related to Feature #712:00 3# -libctrldlgd 000 4000000000-000000000000000 added

#5 - 08/20/2020 09:37 AM - Iq Du

- Assignee set to Iq Du

#6 - 09/14/2020 10:39 AM - Hanging Liu

- Status changed from New to Resolved

#7 - 09/14/2020 10:39 AM - Hanging Liu

- Status changed from Resolved to Closed
Snipaste_2020-08-18_10-49-53.png 84.1 KB 08/18/2020 Ig Du

04/08/2025 3/3


http://www.tcpdf.org

